import flowService from '@/webflow/flow-service'
import routerService from '@/common/services/router-service'

routerService.routeInFrame('xm-project-post-evaluation-list', {
  component: './xm-project-post-evaluation-list.vue',
})

flowService.addFlowForm(
  'vue:audit/spicprojectpostevaluation/spicProjectPostEvaluation',
  './xm-project-post-evaluation-form.vue'
)
